/*fonts*/
body, td, th, p {
	font-size: 12px;
	font-family:Arial, Tahoma, Verdana, Helvetica;color:#000000;
}
select, input {
	font-size: 12px;
	font-family:Arial, Tahoma, Verdana, Helvetica;color:#000000;
}
font {
font-size: 12px;
}
body {
	padding:0 0 0 0;
	background:#e2c396;
	margin: 0px;
	text-align:center;
	}
a{
       color: #336666;
       text-decoration: underline;
}
* {
	margin: 0px;
	padding:0px;
}
.bd {
font-weight:bold;
}
.nm {
font-weight:normal;
}
table{
border-collapse:collapse;
}

table td{
padding:0px; 
}
a img {
	border: 0;
}

.sth0   {font-family:Tahoma;}
.sth1   {font-family:Arial;}
.sth2   {font-family:Arial Narrow;}
.sth3   {font-family:Arial Black;}

.fs10{font-size:10px;}
.fs11{font-size:11px;}
.fs12{font-size:12px;}
.fs13{font-size:13px;}
.fs14{font-size:14px;}
.fs15 {font-size:15px;}
.fs16 {font-size:16px;}
.fs17 {font-size:17px;}
.fs18{font-size:18px;}
.fs19{font-size:19px;}
.fs20{font-size:20px;}
.fs21{font-size:21px;}
.fs24{font-size:24px;}


.al0{text-align:left;}
.al1{text-align:center;}
.al2{text-align:right;}
.al4{float:left;}
.al5{text-transform:uppercase;}
.al6{float:right;}
.al7{text-decoration:line-through;}


.co0 {color:#333333;}
.co1 {color:#ffffff;}
.co2 {color:#000000;}
.co3 {color:#a41e29;}
.co4 {color:#8d1e17;}
/*lists*/
/*rotator*/
.div23 {
	visibility:hidden;
	position:absolute;
	display:none;	
}

.div24 {
	visibility:visible;
	position:static;
	display:block;	
}
ul{                       
    list-style: none;
}

	
/*marg */


.marg0 	{padding:16px 15px 0 0;}
.marg1 	{padding:2px 0px 3px 0;}


	a.href0:link, a.href0:visited {color:#000000; text-decoration: none;}
	a.href0:hover {color:#000000; text-decoration: underline;}	
	
	a.href1:link, a.href1:visited {color:#ffffff; text-decoration: none;}
	a.href1:hover {color:#ffffff; text-decoration: underline;}	


	#wrap {background:#6b543d url(../i/main-bg.gif) repeat-x bottom left;min-width:1000px;}
	#wrapIn {background: url(../i/main-bg-y.gif) repeat-y top center;}	
	#wrapIn1 {background:  url(../i/main-bg2.gif) no-repeat bottom center;}	
	#wrapIn2 {background:  url(../i/main-bg1.jpg) no-repeat top center;}	
	#wrapIn3 {width:1000px;margin: auto;text-align:left;padding-top:133px;}	
		
	
	#topDiv {height:133px;position:absolute;top:0;}	

	#topDiv1 {height:96px;}	
	
#topNavDiv {width:670px;position:absolute;margin:13px 0 0 330px;}	
#topNavDiv table {background: url(../i/top-nav-bg.jpg) no-repeat;height:21px;}	
#topNavDiv td {text-transform:uppercase;font-weight:bold;}	
#tNav {font:bold 10px Tahoma;}
#tNav div.c1{float:left;border-right:2px solid #eff0ec;height:21px;}
#tNav div.c2{float:left;}
#tNav a{color:#ffffff;text-decoration:none;padding:5px 12px 0 12px;display:block;} 
#tNav a:hover{color:#ffffff;text-decoration:underline; } 	
	
#logoBlock {}
#logo{}

#vc{color:#000000;font-size:11px;background: url(../i/float-bg.jpg) no-repeat;}
#vc a,#vc1 a{color:#000000;text-decoration:none;}
#vc .c1{padding-top:3px;padding-right:10px;width:99%;text-align:right;}
#vc .c2{font-size:11px;padding-top:5px;padding-right:10px;width:1%}


#topDiv2 {background: url(../i/top2-bg.gif) repeat-y 10px top;height:35px;width:998px;}	

#search {position:absolute;width:235px;margin:1px 0 0 39px;font:bold 12px Arial;color:#333333;}
#search .tex {width:120px;height:16px;border:1px solid #919191;}
#search .c1 {float:left;padding:7px 0 0 0;}
#search .c2 {float:left;padding:5px 0 0 0;}
#search .c3 {float:left;padding:2px 0 0 4px;}

#sbDiv {position:absolute;width:180px;margin:34px 0 0 474px;font:bold 10px Tahoma;color:#ffffff;text-align:left;}
#sbDiv div{}
#sbDiv select{}

#tnText {position:absolute;color:#ffffff;margin:45px 0 0 750px;font:18px Tahoma;width:240px;}

#frBan {height:256px;}
#frBan1 {padding:2px 0 0 10px;}
#frBan1 .c1 {float:left;width:492px;}
#frBan1 .c2 {float:left;width:492px;}
#frBan1 .ban {height:218px;}

#signDiv {background: url(../i/sign-bg.gif) no-repeat;width:488px;height:27px;}
#signDiv .c1 {float:left;width:308px;text-align:right;color:#ffffff;font-weight:bold;padding-top:5px;}
#signDiv .c2 {float:left;width:150px;padding-top:3px;}
#signDiv .tex {width:144px;height:16px;border:1px solid #cfcfcf;}
#signDiv .c3 {float:left;width:30px;padding-top:4px;}


#signDiv1 {background: url(../i/sign-bg1.gif) no-repeat;width:488px;height:37px;}
#signDiv1 .c1 {float:left;width:308px;text-align:right;color:#ffffff;font-weight:bold;padding-top:10px;}
#signDiv1 .c2 {float:left;width:150px;padding-top:8px;}
#signDiv1 .tex {width:144px;height:16px;border:1px solid #cfcfcf;}
#signDiv1 .c3 {float:left;width:30px;padding-top:9px;}

#inBann {height:49px;padding:0 0 0 11px;}
#inBann .c4{float:left;width:491px;}
#inBann .c5{float:left;width:491px;padding-top:2px;}

#mainArea {clear:both;}
#mainAreaIn {}

#leftColumn {float:left;width:216px;}
#leftColumnIn {padding-left:10px;text-align:left;background: url(../i/lcol-bg.gif) no-repeat left top;}

.lNav {padding:0 0 0 0px;background: url(../i/menu-y.gif) repeat-y;width:196px;}
.lNav1,.lNav2 {padding:0 0 10px 0px;background: url(../i/menu-bot.gif) no-repeat left bottom;}
.lNav .ttl {background: url(../i/menu-ttl.gif) no-repeat;font-weight:bold;text-align:center;padding:2px 7px 2px 7px;color:#fff;margin-bottom:6px;}
.lNav2 .ttl {background: url(../i/menu-ttl1.gif) no-repeat !important;}

.lNav .N1 {font-size:11px;padding:1px 6px 0px 6px;}
.lNav .N2 {}
.lNav .N2on {}

.lev1{}
.lev1on{background: #aa7f6c url(../i/lnav-bg1.gif) no-repeat;}
.lev1on div{background: url(../i/lnav-bg2.gif) no-repeat bottom left;padding-bottom:1px;}

.lev2body{font-size:11px;}

.lev2{padding:3px 0 3px 29px;font-weight:normal;background: url(../i/lnav-ar2.gif) no-repeat 15px 5px;}
.lev2on{padding:3px 0 3px 29px;font-weight:normal;background: url(../i/lnav-ar2a.gif) no-repeat 15px 5px;}

.lev3{font-size:10px;padding:2px 0 2px 53px;font-weight:normal;font-size:11px;background: url(../i/lnav-ar3.gif) no-repeat 40px 5px;}
.lev3on{font-size:10px;padding:2px 0 2px 53px;font-weight:normal;font-size:11px;background: url(../i/lnav-ar3a.gif) no-repeat 40px 5px;}

.lev1 a{background: url(../i/lnav-ar1.gif) no-repeat 5px 6px;color:#663333;display:block;padding:3px 3px 4px 19px;} 
.lev1 a:hover{color:#b23f3f;}

.lev1on a{background: url(../i/lnav-ar1a.gif) no-repeat 5px 6px;color:#ffffff;text-decoration:none;display:block;padding:3px 3px 4px 19px; } 
.lev1on a:hover{color:#ffffff;text-decoration:underline; }


.lev2 a{color:#333333;text-decoration:underline; } 
.lev2 a:hover{color:#333333;text-decoration:none; }

.lev2on a{color:#b23f3f;text-decoration:underline; } 
.lev2on a:hover{color:#b23f3f;text-decoration:none; }

.lev3 a{color:#333333;text-decoration:underline; } 
.lev3 a:hover{color:#333333;text-decoration:none; }

.lev3on a{color:#b23f3f;text-decoration:underline; } 
.lev3on a:hover{color:#b23f3f;text-decoration:none; }


#centralColumn {float:left;width:774px;}
#cColin {}


.cCc1 {float:left;width:288px;}
.cCc2 {float:left;width:290px;}
.cCc3 {float:left;width:196px;}

#new {background: url(../i/new-y.gif) repeat-y;}
#new1 {background: url(../i/new1.gif) no-repeat;}
#new2 {background: url(../i/new2.gif) no-repeat bottom left;padding: 0 0 0 5px;}

#new .ttl {padding:7px 5px 5px 0px;font-size:21px;color:#663333;}

.bt {margin-bottom:8px;}
.bt .line1 td{width:135px;font-size:11px;}
.bt .row2 td{border-top:1px solid #bbbb66;}
.bt td.last{border-right:1px solid #ffffff !important;}
.bt .line1 td{vertical-align:top;}
.bt .line2 td{vertical-align:bottom;}
.bt .line1 .tbg{background: url(../i/best-fr.gif) no-repeat 0px 0px;}
.bt .row2 .tbg{padding-top:7px;background: url(../i/best-fr.gif) no-repeat 0px 7px;}
.bt .p1 {width:135px;text-align:center;height:133px}
.bt  .line1 .marg{padding:5px 5px 2px 8px;}

.bt .line2 .marg{padding:2px 14px 7px 8px;}
.bt .pr {padding-bottom:9px;text-align:left;color:#666666;font-size:11px;}
.bt .pr1 {text-decoration:line-through;font-size:11px;float:right;color:#333333;}
.bt .pr2 {color:#333333;font-size:12px;font-weight:bold;float:right;}
.bt .new {width:30px;height:30px;position:absolute;margin:0px 0 0 90px;}
.bt .add {height:21px;}



.cCc1 .ttl {padding:7px 5px 0 0px;font-size:21px;color:#663333;}
.ni {margin-top:8px;}
.ni td{vertical-align:top;width:270px;border-top:1px solid #bbbb66;padding:10px 0;}

.ni .text {padding-top:3px;}
.ni td.last{}
.ni a{font-weight:bold;}
.ni .c3 {float:left;width:103px !important;text-align:center;}
.ni .pr {padding:6px 0 8px 0;text-align:left;color:#000000;font-size:11px;width:113px;float:left;}
.ni .pr1 {text-decoration:line-through;font-size:12px;float:right;color:#333333;}
.ni .pr2 {color:#333333;font-size:12px;font-weight:bold;float:right;}
.ni .c4 {float:left;width:167px !important;font-size:11px;}
.ni .marg{padding:7px 5px 5px 10px;}
.ni .add {clear:both;float:right;}


#br1 {background: url(../i/br-y.gif) repeat-y 10px top;}
#br2 {background: url(../i/br1.gif) no-repeat 10px top;}
#br3 {background: url(../i/br2.gif) no-repeat 10px bottom;}
#br1 .c1{float:left;text-align:center;padding:4px 0;width:95px;}

/**/


#sdet1 {background: #eeeedd url(../i/sec-bg.gif) no-repeat left top;width:774px;}
#sdet3 .c1{float:left;width:140px;background: url(../i/section-fr.gif) no-repeat;}
#sdet3 .p1{margin:0 0 5px 6px;width:110px;height:99px;}
#sdet3 .c2{float:left;width:603px;font-size:11px;color:#333333;padding:2px 0 7px 0;margin-left:20px;}
#sdet3 .c3{background: #eeeedd;float:left;width:743px;font-size:11px;color:#333333;padding:2px 0 7px 0;margin-left:20px;}
#sdet3 h1 {color:#5f5d1b;font-size:16px;padding:8px 0 0 0;}

.crambsDib {font-size:11px;width:770px;padding:3px 0px 2px 0px;border:1px solid #ffffff;}

.crambsDib div{background: url(../i/home-icon.gif) no-repeat 10px 3px;padding:3px 0 2px 25px;color:#333333}
.crambsDib a{color:#b23f3f;text-decoration:underline;} 
.crambsDib a:hover{color:#b23f3f;text-decoration:underline; }


.top, .bot {height:15px;width:770px;margin:0;padding:0;}

.paging {height:30px;}
.top, .bot {height:30px;background: url(../i/pgt-top.gif) repeat-x;padding:0px;}
.paging {background: url(../i/pgt-top1.gif) repeat-x;padding:0px;}

.paging .cvl {background: url(../i/pg-l.gif) no-repeat 0 0;width:19px;}
.paging .cvr {background: url(../i/pg-r.gif) no-repeat 0 0;width:10px;}
.paging .back {background: url(../i/pdback.gif) no-repeat 0 0;}
.paging .next {background: url(../i/pgnext.gif) no-repeat 0 0;}

.top td, .bot td{font-size:11px;font-weight:bold;padding-top:8px;vertical-align:top;}
.paging .on {height:15px;text-align:center;margin:0;padding:0 0 0 0;width:22px;color:#000000;}
.paging .nm {text-align:center;padding:0 0 0 0;width:22px;}
.paging div {float:left;padding:0px 6px 0 6px;}
.paging a{color:#b23f3f;text-decoration:none;font-weight:bold;} 
.paging a:hover{color:#b23f3f;text-decoration:underline; }

.secWrap {background: url(../i/sec-top.gif) no-repeat 10px 0;padding:1px 0 0 11px;}

.bts {clear: both;}
.bts .ct{vertical-align:top;background: url(../i/bt2.gif) no-repeat left bottom;width:258px;font-size:11px;cursor:pointer;}
.bts .it{vertical-align:top;background: url(../i/bt1.gif) no-repeat left bottom;width:258px;font-size:11px;cursor:pointer;}
.bts .in1 {padding-left:10px;}
.bts .c1 {float:left;width:100px;text-align:center;padding:7px 0;}
.bts .c2 {float:left;width:136px;padding-top:10px;}
.bts .c3 {float:left;width:136px;padding-top:10px;background: url(../i/bt3.gif) repeat-x;}
.bts .c2 .in {padding:0px 2px 5px 5px;}
.bts .c3 .in {padding:0px 2px 5px 9px;}
.bts .c3 a {font-weight:bold;color:#b23f3f;}
.bts .st {text-align:right;padding-bottom:5px;}
.bts .st1 {height:17px;}
.bts .pr {padding:16px 0 16px 0;text-align:left;color:#000000;font-size:11px;width:120px;}
.bts .pr1 {float:right;color:#333333;}
.bts  .pr span {color:#333333;}
.bts .pr2 {color:#85272f;font-weight:bold;float:right;}
.bts  .add {text-align:right;}

.rel-ttl {background: url(../i/rel-ttl.gif) no-repeat;padding-left:3px;}
.rel-ttl table {background: url(../i/rel-ttl-x.gif) repeat-x;}
.rel-ttl div {background: url(../i/rel-ttl2.gif) no-repeat top right;color:#663333;font-size:12px;font-weight:bold;padding:6px 24px 1px 19px;}

.relWrap {width:756px;background: url(../i/rel-y.gif) repeat-y;}
.relWrapIn {padding:6px 0 0 3px;background: url(../i/rel2.gif) no-repeat bottom right;}
.rel {}
.rel .line1 td{font-size:11px;width:125px;}
.rel .line1 td{vertical-align:top;}
.rel .line1 .tbg{background: url(../i/rel-bg.gif) no-repeat center 5px;padding-top:5px;}
.rel .p1 {width:125px;text-align:center;height:120px;}
.rel  .line1 .marg{padding:3px 10px 5px 8px;}
.rel .line2 td{}
.rel .line2 .marg{padding:0 7px 6px 8px;}
.rel .pr {padding:0 0 8px 0;text-align:left;color:#333333;font-size:11px;}
.rel .pr2 {color:#85272f;font-size:12px;font-weight:bold;}
.rel .add {text-align:right;}
.rel .add img{margin:0px 3px 0 3px;}


.ordTb {width:759px;clear:both;background: url(../i/ord-bg.gif) no-repeat left bottom;}
.ordTb th {width:152px;vertical-align:bottom;text-align:center;padding:6px 0 4px 0;}
.ordTb th div {width:152px;}
.ordTb .c1{width:457px;font-size:11px;}
.ordTb .c1in {width:457px;}
.ordTb .c1in1 {padding:7px 5px 5px 5px;}
.ordTb .title {font-size:12px;padding-top:3px;font-weight:bold;}
.ordTb .title a{text-decoration:none;}
.ordTb .title a:hover{text-decoration:underline;}
.ordTb .text {padding-top:3px;}
.ordTb .av {padding:4px 0;color:#85272f;font-size:11px;}
.opt1{width:447px;margin:5px 0 3px 0;}
.opt2{}
.opt3{padding:5px 5px 0px 10px;font-size:11px;}
.ordTb select {font-size:11px;}
.ordTb .c2{width:151px;vertical-align:bottom;padding-top:12px;}
.ordTb .c2in {padding:3px 11px 0 0;}
.ordTb .pr {width:125px;padding:0 0 7px 0px;text-align:left;float:right;color:#666666;font-size:11px;}
.ordTb .pr1 {font-size:12px;float:right;color:#666666;}
.ordTb .pr2 {color:#85272f;font-size:12px;font-weight:bold;float:right;}
.ordTb .qty {float:right;padding:1px 6px 0 0;font-weight:normal;font-size:11px;}
.ordTb .but {text-align:right;padding:10px 0px 4px 0;}
.ordTb .tex {width:25px;height:16px;}

#backnext {background: url(../i/back-next.gif) no-repeat;height:30px;text-align:right;}

.itemC1 {float:left;width:613px;}
.itemC2 {float:left;width:157px;padding-top:10px;}
.itemC3 {padding-left:70px;}

.relp1 {background: url(../i/relp-y.gif) repeat-y;}
.relp2 {background: url(../i/relp1.gif) no-repeat top left;}
.relp3 {padding:6px 0 6px 0;background: url(../i/relp2.gif) no-repeat bottom left;}
.relp3 .line {background: url(../i/relp-line.gif) no-repeat;height:5px;}
.relp3 .ttl {color:#663333;font-size:12px;font-weight:bold;padding:6px 0 1px 21px;}

.relp {margin:4px 0 0 12px;font-size:11px;width:125px;}
.relp .tbg{background: url(../i/rel-bg.gif) no-repeat center 5px;padding-top:5px;}
.relp .p1 {width:125px;text-align:center;height:120px;}
.relp .marg{padding:3px 5px 6px 8px;}
.relp .pr {padding:4px 0 0 0;text-align:left;color:#333333;font-size:11px;}
.relp .pr2 {color:#85272f;font-size:12px;font-weight:bold;}



#itemDiv {padding:10px 0 0 0;margin:0 0 0 0;}
#itemDiv .c1 {float:left;width:312px;font-size:11px;text-align:center;padding-top:8px;}
#itemDiv .c1in {width:312px;}

#itemDiv .c1 .zoom{padding:5px 10px 10px 10px;}
#itemDiv .c1 .zoom a{color:#990000;}


.insWrap {margin:0 0 0 0;text-align:center;}
.ins  {margin:auto;}
.ins td{vertical-align:top;width:96px !important;font-size:11px;text-align:center;}
.ins .tbg{padding-top:15px;}
.ins .marg{padding:4px 7px 0 7px !important;}
.ins .p1 {width:88px;border:1px solid #bbbb66;margin:auto;}
.ins a {text-decoration:none; } 
.ins a:hover{text-decoration:underline; }

#itemDiv .c4 {width:296px;float:left;}
.iord1 {background: url(../i/iord-y.gif) repeat-y;}
.iord2 {background: url(../i/iord1.gif) no-repeat;}
.iord3 {background: url(../i/iord2.gif) no-repeat bottom left;padding:10px 24px 0px 9px;font-size:11px;}
.iord3a {background: url(../i/iord2a.gif) no-repeat bottom left;padding:10px 24px 0px 9px;font-size:11px;}
.iord3b {background: url(../i/iord2b.gif) no-repeat bottom left;padding:10px 24px 0px 9px;font-size:11px;}

#itemDiv .line {padding:6px 4px 6px 4px;border-bottom:1px solid #e5e4c2;}
#itemDiv .opt {font-weight:bold;padding:6px 0 1px 0;}
#itemDiv .line1 {padding:0px 4px 6px 4px;border-bottom:1px solid #e5e4c2;}
.avl {padding:6px 4px 6px 4px;border-bottom:1px solid #e5e4c2;color:#cc0000;}
.avl span{font-weight:bold;color:#333333;}


#itemDiv .prDiv {padding:6px 0px 0px 0;border-bottom:1px solid #e5e4c2;}
#itemDiv .pr {width:130px;padding:0 0 7px 7px;text-align:left;color:#333333;font-size:11px;line-height:16px;}
#itemDiv .pr1 {font-size:12px;float:right;color:#333333;}
#itemDiv .pr2 {color:#cc0000;font-size:12px;font-weight:bold;float:right;}

.pro {position:absolute;margin:-41px 0 0 170px;}
.pro .sc1 {float:left;padding:10px 0 0 0;}
.pro .sc2 {float:left;width:34px;height:34px;background: url(../i/pro-bg.gif) no-repeat;}
.pro span {display:block;color:#fff;padding:10px 0 0 7px;font-weight:bold;}

#itemDiv .qtyOut {padding:5px 0 9px 7px;}
.qty {float:left;padding-top:1px;}
#itemDiv .tex {width:38px;border:1px solid #c3b7a5;color:#000000;}
#itemDiv .tex2 {width:168px;border:1px solid #c3b7a5;color:#000000;}

#itemDiv .ttlOut {background: #e5e4c2;padding:5px 0 5px 9px;font-weight:bold;font-size:12px;}
#itemDiv .tex1 {width:70px;background: #e5e4c2;font-weight:bold;border:0px solid #ffffff;color:#cc0000;font-size:14px;}



#itemDiv .bt {padding:0 0 0 0px;text-align:center;}


.tell {background: url(../i/tell-gbg.gif) no-repeat;width:280px;height:33px;text-align:left;}
.tellIn {padding:9px 9px 0px 9px;text-align:left !important;}
.tellIn1 {z-index:10;position:absolute;}
.bookmark {position:absolute;padding:0 0 0 139px;}

.itemText{width:594px;}
.itemText1{padding:0 10px 0 22px;font-size:11px;}
h3 {font-size:16px;font-weight:bold;color:#817f2d;}
li {background: url(../i/dot5.gif) no-repeat 14px 4px;padding:0 0 0 28px;}


.acct {width:594px;background: url(../i/acc-y.gif) repeat-y;}
.acct1 {background: url(../i/acc1.gif) no-repeat;}
.acct2 {padding:3px 3px 0 3px;background: url(../i/acc2.gif) no-repeat bottom left;}
.acc-ttl {background: #e5e4c2;color:#663333;font-size:12px;font-weight:bold;padding:2px 24px 1px 22px;}


.accTb {width:588px;border-bottom:1px solid #bbbb67;clear:both;background: url(../i/acc-bg.gif) no-repeat bottom right;}
.accTb th {width:152px;vertical-align:bottom;text-align:center;padding:4px 0 4px 0;}
.accTb .c1{width:291px;font-size:11px;}
.accTb .c1in {padding:7px 5px 5px 5px;}
.accTb .title {font-size:12px;}
.accTb .av {padding:4px 0;color:#85272f;font-size:11px;}
.aopt1{width:281px;margin:5px 0 3px 0;}
.aopt2{}
.aopt3{padding:5px 5px 5px 10px;font-size:11px;}
.accTb select {font-size:11px;}
.accTb .c2{width:151px;vertical-align:bottom;padding-top:12px;}
.accTb .c2in {padding:3px 11px 7px 0;}
.accTb .pr {width:125px;padding:0 0 10px 0px;text-align:left;float:right;color:#666666;font-size:11px;}
.accTb .pr1 {font-size:12px;float:right;color:#666666;}
.accTb .pr2 {color:#85272f;font-size:12px;font-weight:bold;float:right;}
.accTb .qty {float:right;padding:1px 6px 8px 0;font-weight:normal;font-size:11px;}
.accTb .but {float:right;padding:0 0px 0 0;width:33px;height:21px;}
.accTb .but1 {float:right;padding:0 0px 0 0;width:89px;height:21px;background: url(../i/add2.gif) no-repeat;}
.accTb .but1 input {margin:0;height:12px;width:12px;}
.accTb .but1 div{padding:3px 0px 0 8px;}
.accTb .tex {width:25px;height:16px;}

.sim-ttl {background: url(../i/sim-ttl.gif) no-repeat;padding-left:3px;}
.sim-ttl table {background: url(../i/sim-ttl-x.gif) repeat-x;}
.sim-ttl div {background: url(../i/sim-ttl2.gif) no-repeat top right;color:#663333;font-size:12px;font-weight:bold;padding:6px 24px 1px 19px;}

.simWrap {width:594px;background: url(../i/sim-y.gif) repeat-y;}
.simWrapIn {padding:6px 0 0 6px;background: url(../i/sim2.gif) no-repeat bottom left;}

#cont2o {font-size:11px}
#cont2o div.marg {margin:15px 0;}
#cont2o .c1 {width:290px;float:left;background: url(../i/dot4.gif) no-repeat 14px 4px;}
#cont2o a {display:block;padding:0 0 8px 30px;}

#ys_relatedItems {	}
.ystore-cross-sell-title-cell {background:#bbbb67;color:#fff;border:1px solid #bbbb67;padding-top:0 !important;}
.ystore-cross-sell-title {font-size:13px !important;font-weight:bold;padding:3px 3px 1px 10px;color:#fff;margin:0;text-align:left;}
.ystore-cross-sell-product-image-link {display:block;height:72px;width:72px;text-align:center;border:1px solid #e5e4c2;margin:auto;}
.ystore-cross-sell-table {margin-top:30px;}
.ystore-cross-sell-table td {vertical-align:top;text-align:center;padding:5px 0;}
.ystore-cross-sell-cell {width:124px;border:1px solid #bbbb67;}
.ystore-cross-sell-table p {padding:3px 3px 0 3px;margin:0;text-align:left;}
.ystore-cross-sell-product-name {margin:0;padding:5px 3px;font-size:12px;font-weight:bold;}
.ystore-cross-sell-product-name a{color:#336666;text-decoration:none;}
.ystore-cross-sell-product-name a:hover{color:#336666;text-decoration:underline;}

.it {margin:7px 0 0px 5px;}
.it td{font-size:11px;vertical-align:top;width:143px;border-right:1px solid #cccccc;}
.it .out{background:url(../i/fotos-t.gif) no-repeat top left;width:143px;padding-top:5px;}
.it .p1 {width:143px;text-align:center;}
.it .marg{padding:0 10px 20px 20px;}

.rev1{width:735px;margin:10px 0 3px 0;}
.rev1 .ttl {font-weight:bold;color:#333333;padding:0 0 5px 18px;}
.rev2{}
.rev3{padding:5px 0 10px 13px;}

#reviews_content{padding:17px 5px 10px 10px;}
#cont4 .name {font-weight:bold;color:#6a0000;}
#cont4 .date {font-size:11px;}
#cont4 .bt {padding:4px 0px 0px 0px;}
#cont4 .mg {padding:0 15px;}


.rec-ttl {background: url(../i/rec-ttl.gif) no-repeat;padding-left:3px;}
.rec-ttl table {background: url(../i/rec-ttl-x.gif) repeat-x;}
.rec-ttl div {background: url(../i/rec-ttl2.gif) no-repeat top right;color:#663333;font-size:12px;font-weight:bold;padding:6px 24px 1px 19px;}


.recWrap {}
.recWrapIn {padding:0 0 20px 10px;}

.rv {margin-top:12px;}
.rv .line1 td{font-size:11px;background: url(../i/rec-bg.gif) no-repeat;width:117px;}
.rv .line1 td.lt{width:107px;}
.rv .line1 td{vertical-align:top;}
.rv .line1 .tbg{padding-left:8px;}
.rv .p1 {width:87px;text-align:center;height:86px;}
.rv  td .marg{padding:3px 17px 5px 6px;}
.rv  td.lt .marg{padding:3px 12px 5px 6px;}


#footer {width:1000px;padding-top:12px;}
#footerTbl {width:990px;}
#footerTbl td{vertical-align:top;}
#footerTbl .c1 {width:211px;text-align:center;}
#footerTbl .c2 {width:255px;}
#footerTbl .ttl{font:bold 15px Arial Narrow,Arial;padding:4px 5px 5px 22px;color:#663333;}
#footerTbl .nav {padding:0 0 5px 18px;font-size:11px;}
#footerTbl .c5 {float:left;width:112px;}
#footerTbl .c5 a {display:block;padding-left:6px;}
#footerTbl .c3 {width:255px;border-left:1px solid #bbbb66;}
#footerTbl .c4 {width:269px;border-left:1px solid #bbbb66;}

.ecom {position:absolute;margin:-20px 0 0 44px;}

#botNav {padding:8px 0 8px 0;}
#botNav a {color:#525866;}

#copy {color:#6b543d;font:11px Tahoma;padding:26px 0 10px 0;text-align:right;}
#copy1 {color:#a88f76;font:10px Tahoma;text-align:right;}
#copy1 a{color:#a88f76;}


.p1	{	background-repeat:no-repeat;background-position: center center;}

.combTitle {height:21px;background: url(../i/comb-ttl.gif) no-repeat;margin:5px 0;}
.combTitle a{text-decoration:none;color:#ffffff;}
.combTitle div{float:right;height:21px;;}
.combTitle span{float:left;display:block;font-size:14px;font-weight:bold;padding:2px 0 3px 20px;color:#ffffff;}


#articleText {padding:15px 5px 10px 20px;width:740px;}